[API Reference](../README.md) > [NewSchemeProposalEventResult](../interfaces/NewSchemeProposalEventResult.md)

# Interface: NewSchemeProposalEventResult

## Hierarchy

**NewSchemeProposalEventResult**

## Index

### Properties

* [_avatar](NewSchemeProposalEventResult.md#_avatar)
* [_intVoteInterface](NewSchemeProposalEventResult.md#_intVoteInterface)
* [_parametersHash](NewSchemeProposalEventResult.md#_parametersHash)
* [_permissions](NewSchemeProposalEventResult.md#_permissions)
* [_proposalId](NewSchemeProposalEventResult.md#_proposalId)
* [_scheme](NewSchemeProposalEventResult.md#_scheme)

---

## Properties

<a id="_avatar"></a>

###  _avatar

**● _avatar**: *[Address](../#Address)*

*Defined in [wrappers/schemeRegistrar.ts:278](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/schemeRegistrar.ts#L278)*

indexed

___
<a id="_intVoteInterface"></a>

###  _intVoteInterface

**● _intVoteInterface**: *[Address](../#Address)*

*Defined in [wrappers/schemeRegistrar.ts:282](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/schemeRegistrar.ts#L282)*

indexed

___
<a id="_parametersHash"></a>

###  _parametersHash

**● _parametersHash**: *[Hash](../#Hash)*

*Defined in [wrappers/schemeRegistrar.ts:284](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/schemeRegistrar.ts#L284)*

___
<a id="_permissions"></a>

###  _permissions

**● _permissions**: *`string`*

*Defined in [wrappers/schemeRegistrar.ts:283](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/schemeRegistrar.ts#L283)*

___
<a id="_proposalId"></a>

###  _proposalId

**● _proposalId**: *[Hash](../#Hash)*

*Defined in [wrappers/schemeRegistrar.ts:288](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/schemeRegistrar.ts#L288)*

indexed

___
<a id="_scheme"></a>

###  _scheme

**● _scheme**: *[Address](../#Address)*

*Defined in [wrappers/schemeRegistrar.ts:289](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/schemeRegistrar.ts#L289)*

___

